<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<header>
    <nav>
        {% if user.is_authenticated %}
        <ul>
            <li>
                <a href="show_my_tasks">My Tasks</a>
            </li>
            <li>
                <a href="list_projects">My projects</a>
            </li>
            <li>
                <a href="logout">Logout</a>
            </li>
        </ul>
        {% else %}
        <li>
            <a href="login">Login</a>
        </li>
        <li>
            <a href="signup">Signup</a>
        </li>
        {% endif %}
    </nav>
</header>
<body>
    <main>
        <div>
            <h1>Create a new project</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Create</button>
            </form>
        </div>
    </main>
</body>
</html>
